<?php

/*
  Clase Banner
  // Editado por Tomás añadido el campo target.
 */

class Banner extends SuperBanner{

    function __construct($codigo = 0) {
        //parent::__construct($codigo);
		$array_parametros = func_get_args();
        call_user_func_array(array($this, 'parent::__construct'), $array_parametros);
    }

    function __destruct() {
        
    }

}

?>